WordPress.org

Support

Outdated code

  • Their is many notices with this plugin if you install it with WordPress debugging mode turned on. Many of these errors have been around since 2.7… 

    That’s a deal breaker in my book.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Outdated code’ is closed to new replies.
Skip to toolbar